|
Author Topic:   Dx-Ball 1.2 vs 1.25
_MacRane
New Member
posted March 15, 2001 08:47 PM         
We never did get an answer. should I/we 'upgarde' to Version 1.25.
The way I understand it, is, If I 'upgrade' to version 1.25, I will lose all the boards that I have with 1.2...

Is this true?

IP:

Gm Rpr
Member
posted March 15, 2001 09:07 PM         
That's correct. You won't be allowed to play boards with the .bds extension. I'm sticking to v1.2 because I can play other boards besides those created by LDA.

-= Gm Rpr =-

IP:

_MacRane
New Member
posted March 15, 2001 11:16 PM         
If I 'upgrade' to DxBall2 v.1.25, the boards that I have (version 1.20) will not work?


[This message has been edited by _MacRane (edited March 16, 2001).]

IP:

_MacRane
New Member
posted March 15, 2001 11:34 PM         
BUT IT'S TRUE...

[This message has been edited by _MacRane (edited March 15, 2001).]

IP:

Soiden
Member
posted March 16, 2001 10:51 PM            
it's true, the bds boards don't work on v1.25, i keep my v1.2 because all my boards was created on .bds extension.

IP: